RubyGems Navigation menu

trucker 0.5.1

Trucker is a gem for migrating legacy data into a Rails app

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.1 - September 29, 2010 (9.0 KB)
  2. 0.5.0 - September 09, 2010 (9.0 KB)
  3. 0.4.1 - July 21, 2010 (9.0 KB)
  4. 0.3.0 - July 17, 2010 (9.0 KB)
  5. 0.2.0 - July 16, 2010 (9.0 KB)
显示所有版本 (共 7 个)

Development 依赖 (2):

rspec >= 1.2.9
yard >= 0

业主:

作者:

  • Patrick Crowley and Rob Kaufman

SHA 256 校验和:

580c16509d46417a5f3065ae30e9bf4fe1ade0dc1b2e2481befb22a3f0fb5f9d

下载总量 27,731

这个版本 11,617

许可:

需要的 Ruby 版本:

链接: